from odoo import fields, models, api

class ResPartner(models.Model):
    _inherit = "res.partner"

    ocr_column_mapping = fields.Text(
        string="OCR Column Mapping",
        default="""Libellé: Désignation
Quantité: QTE
Prix: PU. HT
Remise: REM %
Taxes: T.V.A
Montant HT: MONTANT HT""",
        help="Define the column names for this vendor. Format: Label: Name"
    )
